.body{
    background-color: azure!important;
}

.text-link{
    font-weight: bold;
    text-decoration: none;
}

.text-dark{
    color: rgb(44, 44, 44)!important;
}

.img-fit {
    width: 400px;
    height: 400px;
    object-fit: cover;
    object-position: center;
}

.img-fit-cover{
    object-fit: cover;
    object-position: center;
}

.text-opacity-gray{
  color:rgba(141, 140, 140, 0.719);
}


/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(226, 53, 53);
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgb(226, 53, 53);
  }